Visual  RESJ-V PADS-PCB 1 {0 0 0 205} {}
canvas text {133 90} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {205 -90} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {0 145 40 130 -35 95 40 65 0 50} {ID(3) Type(Outline) Layer(All) Width(10)} {}
canvas line {0 155 0 145} {ID(4) Type(Outline) Layer(All) Width(10)} {}
canvas line {0 50 0 35} {ID(5) Type(Outline) Layer(All) Width(10)} {}
canvas oval {-10 -10 10 10} {ID(6) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(1) Heir(PIN1) Filled} {}
canvas text {-8 17} {ID(6) Type(Pin) Layer(All) PinNum(1) Heir(PIN1)} {-text 1 -anchor n}
canvas text {15 85} {ID(6) Type(Pin) Layer(All) PinName(1) Heir(PIN1)} {-text #1 -anchor n}
canvas line {0 0 0 50} {ID(6) Type(Pin) Heir(PIN1) Filled} {}
canvas oval {-10 195 10 215} {ID(7) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(2) Heir(PIN2) Filled} {}
canvas text {10 205} {ID(7) Type(Pin) Layer(All) PinNum(2) Heir(PIN2)} {-text 2 -anchor s}
canvas text {-15 120} {ID(7) Type(Pin) Layer(All) PinName(2) Heir(PIN2)} {-text #2 -anchor s}
canvas line {0 205 0 155} {ID(7) Type(Pin) Heir(PIN2) Filled} {}
